prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gtranslator
Description: gtranslator
Requires: libglade-2.0 gtksourceview-2.0
Version: 1.9.13
Cflags: -I${includedir}/gtranslator-2.0
